.forum-title {
  color: #000000;
  font-weight: 600;
    line-height: 1;
}

.forum-head-title {
  color: #ffffff;
  font-weight: 600;
}

.forabg {
  margin-bottom: 12px;
}

.forum-head {
  background-color: #18A05F;
  padding: 10px;
  border-radius: 2px;
}

.forum-list-col-w85 {
  width: 85px;
  text-align: center;
}

.forum-list-col-w200 {
  width: 200px;
  text-align: center;
}

.forum-list-col-icon {
  width: 45px;
}

.forum-list-row {
  vertical-align: middle;
}

.forum-list-cell-align-center {
  text-align: center;
}

.forum-list-cell-align-right {
  text-align: right;
}

.with-border-left {
  border-left: 3px solid var(--bs-gray-500);
}

.link-name-admin {
  color: #0d6efd;
  font-weight: 400;
}

.link-name-user {
  color: #18A05F;
  font-weight: 400;
}

.forum-link {
  color: #0D6EFD;
}

.forum-list-col-w90 {
  width: 90px;
  text-align: center;
}

.forum-topic-type {
  background-color: var(--bs-gray-500);
  font-weight: 500;
}

.forum-post {
  background-color: white;
  padding: 15px;
  border: 1px solid var(--bs-gray-400);
  margin-bottom: 5px;
}

.forum-post-attachment {
  border: 1px solid var(--bs-gray-300);
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 20px;
}

.forum-quote {
  background-color: var(--bs-gray-200);
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 15px;
}

.forum-quote-name {
  font-weight: 600;
  border-bottom: 1px solid var(--bs-gray-500);
}

